@charset "utf-8";
/* CSS Document */

body {
	background-color: transparent;
	margin: 0px;
	padding: 0px;
}

.debt-clock {
	background-color: #fff;
	display: block;
	float: left;
	margin: 0px;
	padding: 2px;
	width: 322px;
	height: 135px;
}

.debt-clock .debt-label {
	clear: both;
	display: block;
}

.debt-clock img {
	display: inline-block;
	float: left;
}

.debt-clock .counter {
	background-color: #000;
	border: solid 2px #d3e6fd;
	display: inline-block;
	float: left;
	margin: 0px 0px 5px 0px;
	padding: 1px;
}

.debt-clock .powered-by {
	clear: both;
	color: #00479f;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	float: left;
	font-size: 9px;
	margin: 0px;
	padding: 0px;
	text-align: right;
	text-decoration: none;
	width: 310px;
}

.debt-clock .powered-by a {
	color: #00479f;
	text-decoration: none;
}
